Bug 215165 - devel/awscli: Update to 1.11.28
Summary: devel/awscli: Update to 1.11.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jason E. Hale
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-09 08:18 UTC by Bradley T. Hughes
Modified: 2016-12-11 20:54 UTC (History)
1 user (show)

See Also:


Attachments
1.11.28 (1.73 KB, patch)
2016-12-09 08:18 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-12-09 08:18:20 UTC
Created attachment 177818 [details]
1.11.28

Bump to the latest upstream release. Bump the minimum version for the
devel/py-botocore dependency to 1.4.85.

https://github.com/aws/aws-cli/blob/1.11.28/CHANGELOG.rst
Comment 1 Bradley T. Hughes freebsd_committer 2016-12-09 09:01:52 UTC
portlint: OK (-C, looks fine.)
testport: OK (poudriere: 11.0-R, 10.[123]-R, 9.3-R, amd64/i386, default options)
Comment 2 commit-hook freebsd_committer 2016-12-10 09:42:39 UTC
A commit references this bug:

Author: jhale
Date: Sat Dec 10 09:41:42 UTC 2016
New revision: 428276
URL: https://svnweb.freebsd.org/changeset/ports/428276

Log:
  Update to 1.11.28

  PR:		215165
  Submitted by:	Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 3 Jason E. Hale freebsd_committer 2016-12-10 09:43:03 UTC
Committed, thanks!
Comment 4 Bradley T. Hughes freebsd_committer 2016-12-11 20:54:33 UTC
Thanks, Jason :)